body 			{ margin:0; padding:0; }

a:link 			{color:#000078; text-decoration:none; }
a:visited 		{color:#000078; text-decoration:none; }
a:hover 		{text-decoration: underline;}
a:active 		{text-decoration: underline;}

.caption 		{ font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; color:#000000; }
.vs_cir 		{ font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; line-height:18px; color:#000000; }
.sm_cir 		{ font-family:Verdana,Geneva,sans-serif; font-size:12px; font-weight:normal; line-height:18px; color:#000000; }
.md_cir 		{ font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; line-height:18px; color:#000000; }
.ml_cir 		{ font-family:Verdana,Geneva,sans-serif; font-size:15px; font-weight:normal; line-height:18px; color:#000000; }
.lg_cir 		{ font-family:Verdana,Geneva,sans-serif; font-size:16px; font-weight:normal; line-height:18px; }
.note 	 		{ font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; line-height:18px; color:#FF0000; }

.text_xs		{ font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; line-height:18px; color:#000000; }
.text_sm 		{ font-family:Verdana,Geneva,sans-serif; font-size:12px; font-weight:normal; line-height:18px; color:#000000; }
.text_md 		{ font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; line-height:18px; color:#000000; }
.text_ml 		{ font-family:Verdana,Geneva,sans-serif; font-size:15px; font-weight:normal; line-height:18px; color:#000000; }
.text_lg 		{ font-family:Verdana,Geneva,sans-serif; font-size:16px; font-weight:normal; line-height:18px; }

.videofull		{ display:block; width:600px; height:450px; background-color:#FFFFFF; }
.imagebox		{ padding:3px; border:1px solid #C0C0C0; }
.images-showcase	{ width:600px; height:450px; }

div.md	 		{ text-align:left; padding:0px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; line-height:18px; color:#000000; }
div.images		{ border:1px solid #C0C0C0; padding:3px;}
div.heading		{ padding-bottom:5px; font-family:Verdana,Geneva,sans-serif; font-size:15px; font-weight:bold; color:#000000; }

td.program_images	{ padding:3px; vertical-align:top; border:1px solid #C0C0C0; }
td.images		{ width:100px; text-align:left; vertical-align:top; padding-right:3px; font-family:Verdana,Geneva,sans-serif; font-size:12px; font-weight:normal; line-height:18px; color:#000000; }

td.side-side		{ width:306px; }
td.side-side-spacer	{ width:20px; }
td.main-left		{ width:640px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; line-height:18px; color:#000000; }
td.main-right 		{ width:308px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; line-height:18px; color:#000000; }
td.cell_left		{ text-align:left; border:1px solid #C0C0C0; padding:3px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; vertical-align:top; }
td.cell-image		{ text-align:left; border:1px solid #C0C0C0; padding:3px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; vertical-align:top; }
td.cell_right		{ text-align:right; border:1px solid #C0C0C0; padding:3px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; vertical-align:top;}
td.cell_center		{ text-align:center; border:1px solid #C0C0C0; padding:3px 1px 3px 1px; font-family:Verdana,Geneva,sans-serif; font-size:11px; font-weight:normal; vertical-align:top; }
td.cell_1		{ text-align:left; vertical-align:top; padding:2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; font-weight:bold; vertical-align:top; }
td.cell_2		{ text-align:left; vertical-align:top; padding:2px; font-family:Verdana,Geneva,sans-serif; font-size:12px; font-weight:normal; vertical-align:top; }
td.list1		{ background-image:url(http://www.circuitmedic.com/images/bullet.gif); background-repeat: no-repeat; vertical-align:bottom; }
td.list2		{ text-align:left; padding:0px 0px 3px 5px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; vertical-align:top; }
td.list_head		{ text-align:left; padding-bottom:5px; font-family:Verdana,Geneva,sans-serif; font-size:15px; font-weight:bold; color:#000000; }
td.listi		{ text-align:left; padding:0px; }
td.bullet1		{ text-align:left; padding-right:2px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; color:#000078; vertical-align:top; font-weight:bold; }
td.bullet2		{ text-align:left; padding:1px 0px 1px 5px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; vertical-align:top; }
td.border_solid		{ border:1px solid #C0C0C0; padding:3px; font-family:Verdana,Geneva,sans-serif; font-size:14px; font-weight:normal; line-height:18px; color:#000000; }

td.matrix_r	{ text-align:center; vertical-align:middle; border-right:1px solid #C0C0C0; padding:5px; }
td.matrix_rb	{ text-align:center; vertical-align:middle; border-right:1px solid #C0C0C0; padding:5px; background-color:#EEEEEE;}
td.matrix_t	{ text-align:center; vertical-align:middle; border-top:1px solid #C0C0C0; padding:5px; }
td.matrix_tb	{ text-align:center; vertical-align:middle; border-top:1px solid #C0C0C0; padding:5px; background-color:#EEEEEE;}
td.matrix_tr	{ text-align:center; vertical-align:middle; border-top:1px solid #C0C0C0; border-right:1px solid #C0C0C0;padding:5px; }
td.matrix_trb	{ text-align:center; vertical-align:middle; border-top:1px solid #C0C0C0; border-right:1px solid #C0C0C0;padding:5px; background-color:#EEEEEE;}
td.matrix_p	{ text-align:left; vertical-align:top; border-style:solid; border-width:1px 0px 1px 1px; border-color:#C0C0C0; padding:5px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; }
td.matrix_pb	{ text-align:left; vertical-align:top; border-style:solid; border-width:1px 0px 1px 1px; border-color:#C0C0C0; padding:5px; font-family:Verdana,Geneva,sans-serif; font-size:13px; font-weight:normal; background-color:#EEEEEE;}

table.header-table 	{ width:972px; border-collapse:collapse; }
table.footer-table 	{ width:972px; border-collapse:collapse; }

table.videofull		{ width:600px; border-collapse:collapse; margin:0px 0px 10px 0px; }
table.program_images	{ margin-left:5px; float:right; }
table.images		{ border-collapse:collapse; margin-bottom:5px; }
table.list		{ border-collapse:collapse; margin-bottom:5px; width:100% }
table.list2		{ border-collapse:collapse; margin-bottom:5px; }
table.main-table 	{ width:972px; border-collapse:collapse; text-align:center; margin-left:auto; margin-right:auto; }
table.content-right	{ width:308px; border-collapse:collapse; margin-bottom:10px; float:left; }
table.display		{ border-collapse:collapse; width:100%; }
table.showcase		{ margin-left:10px; margin-bottom:10px; float:right; }

 @media only screen and (min-width:481px) and (max-width:924px) {
body, table, td		 	{ -webkit-text-size-adjust:none !important; }
.logo				{ max-width:312px !important; height:auto !important; }

td[class=tagline]		{ vertical-align:top; padding:0px; font-family:Verdana,Geneva,sans-serif; font-size:10px; }
td[class=header-left]		{ width:300px !important; }
td[class=header-right]		{ width:300px !important; text-align:right; }
td[class=side-side] 		{ width:50% !important; background-color:#FFFFFF; }
td[class=side-side-spacer] 	{ width:10px !important; background-color:#FFFFFF; }
td[class=border] 		{ display:none !important; max-height:0px; font-size:0px; overflow:hidden; mso-hide:all; }
td[class=main-left] 		{ display:block !important; width:640px !important; text-align:left; border-right:0px; }
td[class=main-right] 		{ display:block !important; width:100% !important; text-align:left; padding-left:0px; }

table[class=list]		{ width:100%; }
table[class=header-table] 	{ width:640px !important; border-collapse:collapse;  margin-bottom:10px;}
table[class=main-table] 	{ width:640px !important; border-collapse:collapse; }
table[class=footer-table] 	{ width:640px !important; border-collapse:collapse; }
table[class=outer-table] 	{ width:660px !important; border-collapse:collapse; }
table[class=display] 		{ border-collapse:collapse; width:100%; }
table[class=main-image] 	{ display:inline; }
table[class=showcase]		{ margin-left:10px; margin-bottom:10px; float:right; }
td[class=features] 		{ display:block !important; width:100% !important; text-align:left; padding-left:0px; }

}

 @media only screen and (max-width:480px) {

body, table, td			{ -webkit-text-size-adjust:none !important; }

.logo				{ max-width:300px !important; height:auto !important;}
.images				{ max-width:300px !important; height:auto !important;}
.images-showcase		{ max-width:300px !important; height:auto !important; }

td[class=tagline]		{ vertical-align:top; padding:0px; font-family:Verdana,Geneva,sans-serif; font-size:10px; }
td[class=header-left]		{ display:block !important; width:100% !important; }
td[class=header-right]		{ display:block !important; width:300px !important; text-align:right; }
td[class=side-side] 		{ display:block !important; width:300px !important; }
td[class=side-side-spacer] 	{ display:block !important; height:10px !important; }
td[class=border] 		{ display:none !important; max-height:0px; font-size:0px; overflow:hidden; mso-hide:all; }
td[class=main-left] 		{ display:block !important; width:312px !important; text-align:left;  }
td[class=main-right] 		{ display:block !important; width:312px !important; text-align:left;  }

td[class=hidden]		{ display:none !important; max-height:0px; font-size:0px; overflow:hidden; mso-hide:all; }
td[class=cell-image] 		{ display:none }

table[class=header-table] 	{ width:312px !important; border-collapse:collapse; margin-bottom:10px; }
table[class=main-table] 	{ width:312px !important; border-collapse:collapse; }
table[class=footer-table] 	{ width:312px !important; border-collapse:collapse; }
table[class=outer-table] 	{ width:340px !important; border-collapse:collapse; }

table[class=list]		{ width:318px !important; }
table[class=images] 		{ width:318px !important; border-collapse:collapse; background-color:#FFFFFF; }
table[class=display] 		{ display:none; }
table[class=main-image] 	{ display:inline-block !important; width:318px !important; float:left; }
table[class=showcase]		{ display:block !important; margin-left:0px !important; float:left !important; }
}

